.player #mainContent {
  padding: 0;
  background: #2F252F;
}
.detail .video-player {
  padding: 0 3px 8px 0px;
}
.player-header {
  display: none;
}
.player-container #movie-actions .col1 {
  width: 607px;
  height: 190px;
}
.player-container #movie-actions .col2 {
  left: 619px;
  width: 374px;
}
.col1 .checkboxes ul li {
  width: 126px;
}
.col1 .checkboxes ul li.wide {
  width: 160px;
}
.col1 .checkboxes .x-buttons .x-note {
  left: 431px;
}
.video-player .movie-extra-container {
  width: 939px;
}
#details-share {
  width: 555px;;
  
}